{
  "name": "stock",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "bcrypt": "^5.0.0",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "ejs": "~2.6.1",
    "express": "~4.16.1",
    "express-session": "^1.17.1",
    "express-validator": "^6.6.0",
    "file-system": "^2.2.2",
    "fs": "0.0.1-security",
    "http-errors": "~1.6.3",
    "init": "^0.1.2",
    "install": "^0.13.0",
    "jsonwebtoken": "^8.5.1",
    "method-override": "^3.0.0",
    "morgan": "~1.9.1",
    "multer": "^1.4.2",
    "mysql2": "^2.1.0",
    "node-pre-gyp": "^0.15.0",
    "nodemon": "^2.0.4",
    "path": "^0.12.7",
    "sequelize": "^5.22.3",
    "sequelize-cli": "^5.5.1"
  }
}
